Subject: Re: bug#22824: Use smtpmail-smtp-user if auth-source-search doesn't return user field

From: "Jun Hao" <[email-masked]>
Date: Mon, 25 Apr 2016 22:41:55 +0800

Lars Magne Ingebrigtsen <[email-masked]> writes:

> Lars Magne Ingebrigtsen <[email-masked]> writes:
>
>> "Jun Hao" <[email-masked]> writes:
>>
>>> Just completed the form assignment. Please review the patch and let me
>>> know if I need to do anything else.
>>
>> Hm.  I think there was an updated version of the patch posted, but it
>> seems to be missing from the debbugs archive?  Can you repost it?
>
> Never mind, I found it in my own mailbox.
>
> I've now applied it with some changes.

Great! I tried it and works as expected. I find another small issue when
handling without port pass in. Will create another bug with patch

Thanks - Jun